.dx-color-scheme-purple-light {
  --lighter-theme-color: #f0dff3;
  --style-color: #9c27b0;
  --style-color-opacity: #9b27b057;
  --backgroud-color: white;
  --text-color: #000;
  --text-muted-colors: #414141;
  --highlighted-background: rgba(0, 0, 0, 0.2);
  --invalid-background: rgb(240, 216, 225);
}

.dx-color-scheme-purple-dark {
  --title-color: white;
  --lighter-theme-color: #4d2a54;
  --style-color: #9c27b0;
  --style-color-opacity: #9b27b057;
  --backgroud-color: #363640;
  --text-color: #fff;
  --text-muted-colors: lightgray;
  --highlighted-background: rgba(0, 0, 0, 0.4);
  --invalid-background: rgb(77, 7, 33);
}

.dx-color-scheme-blue-light {
  --lighter-theme-color: #d9f2fd;
  --style-color: #03a9f4;
  --style-color-opacity: #03a9f457;
  --backgroud-color: white;
  --text-color: #000;
  --text-muted-colors: #414141;
  --highlighted-background: rgba(0, 0, 0, 0.2);
  --invalid-background: rgb(242, 206, 220);
}

.dx-color-scheme-blue-dark {
  --lighter-theme-color: #344053;
  --style-color: #03a9f4;
  --style-color-opacity: #03a9f457;
  --backgroud-color: #363640;
  --text-color: #fff;
  --text-muted-colors: lightgray;
  --highlighted-background: rgba(0, 0, 0, 0.4);
  --invalid-background: rgb(77, 7, 33);
}
